# `die` - Command Reference

> Terminate murex with an exit number of 1

## Description

Terminate Murex with an exit number of 1.

## Usage

    die

## Examples

    » die

## See Also

* [`break`](../commands/break.md):
  Terminate execution of a block within your processes scope
* [`exit`](../commands/exit.md):
  Exit murex
* [`null`](../commands/devnull.md):
  null function. Similar to /dev/null